.button_header,
.button_content											{display:inline-block; overflow:hidden; line-height:0em;}
/* ************************************************************************************* */
.button_header											{margin-left:6px;}

.button_header .button,
.button_header .button:hover,
.button_header .button.act,
.button_header .button:hover div,
.button_header .button div								{display:inline-block; cursor:pointer; overflow:hidden;}

.button_header .button,
.button_header .button:hover,
.button_header .button.act
.button_header .button,
.button_header .button:hover,
.button_header .button.act								{padding:0; overflow:hidden; font-size:1em;text-transform:uppercase;}
/* ************************************************************************************* */

/* ************************************************************************************* */
/* ************************************************************************************* */
.button_header4 .button .button-t,
.button_header4 .button:hover .button-t,
.button_header4 .button.act .button-t					{background:url('../images/button_header4.gif') repeat-x transparent;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_header4 .button .button-t,
.button_header4 .button.act:hover .button-t				{background-position:0 0;}

.button_header4 .button:hover .button-t,
.button_header4 .button.act .button-t					{background-position:0 100%;}
/* ************************************************************************************* */
.button_header4 .bg_button .button-t,
.button_header4 .bg_button:hover .button-t,
.button_header4 .bg_button.act .button-t				{margin: 0px 0px 0px 0px; height:27px;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_header4 .bg_button  a span.ui-button-text,
.button_header4 .bg_button  span.ui-button-text,
.button_header4 .bg_button:hover a span.ui-button-text,
.button_header4 .bg_button.act a span.ui-button-text,
.button_header4 .bg_button:hover span.ui-button-text,
.button_header4 .bg_button.act span.ui-button-text						{font-weight:bold;text-decoration:none; white-space:nowrap;text-transform:none;}											 
/* ************************************************************************************* */	
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_header4 .bg_button:hover a span.ui-button-text,
.button_header4 .bg_button.act a span.ui-button-text,
.button_header4 .bg_button:hover span.ui-button-text,
.button_header4 .bg_button.act span.ui-button-text					{color:#fff;}

.button_header4 .bg_button  a span.ui-button-text,
.button_header4 .bg_button  span.ui-button-text						{color:#fff;line-height:1em;padding: 7px 10px 7px 10px; display:inline-block;}
/* ************************************************************************************* */	
/* ************************************************************************************* */
/* ************************************************************************************* */	
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content  button										{height:22px; font-size:100%; font-family:Arial, Helvetica, sans-serif;}	
.button_content .button,
.button_content .button.act,
.button_content .button div								{display:inline-block; cursor:pointer; overflow:hidden;}

.button_content .button,
.button_content .button.act								{padding:0; overflow:hidden; position:relative;}
.button_content .bg_button .button-b,
.button_content .bg_button:hover .button-b,
.button_content .bg_button.act .button-b,
.button_content .bg_button .button-t,
.button_content .bg_button:hover .button-t,
.button_content .bg_button.act .button-t						{background:url('../images/button_content.gif') 0px 0px repeat transparent;}

.button_content .bg_button .button-t							{background-image:none; background-color:#00A300  ;border:1px solid #f3f3f3;}
.button_content .bg_button:hover .button-t,
.button_content .bg_button.act .button-t						{border:1px solid transparent; }

.button_content .bg_button .button-t,
.button_content .bg_button:hover .button-t,
.button_content .bg_button.act .button-t						{height:22px;position:relative; display:block;}
.button_content .bg_button .button-ti,
.button_content .bg_button:hover .button-ti,
.button_content .bg_button.act .button-ti						{height:22px;position:relative; display:block;}
.button_content .bg_button .button-ti							{background-image:none; background-color:#ffc40d  ;border:1px solid #f3f3f3;}
.button_content .bg_button:hover .button-ti,
.button_content .bg_button.act .button-ti						{border:1px solid transparent; background:url('../images/button_content.gif') 0px 0px repeat transparent;}
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */

.button_content_cart  button										{height:28px; font-size:100%; font-family:Arial, Helvetica, sans-serif;}	
.button_content_cart										{display:inline-block; overflow:hidden; line-height:0em;}
.button_content_cart .button,
.button_content_cart .button.act,
.button_content_cart .button div								{display:inline-block; cursor:pointer; overflow:hidden;}

.button_content_cart .button,
.button_content_cart .button.act								{padding:0; overflow:hidden; position:relative;}
.button_content_cart .bg_button .button-b,
.button_content_cart .bg_button:hover .button-b,
.button_content_cart .bg_button.act .button-b,
.button_content_cart .bg_button .button-t,
.button_content_cart .bg_button:hover .button-t,
.button_content_cart .bg_button.act .button-t						{background:url('../images/button_content.gif') 0px 0px repeat transparent;}

.button_content_cart .bg_button .button-t							{background-image:none; background-color:#00A300  ;border:1px solid #f3f3f3;}
.button_content_cart .bg_button:hover .button-t,
.button_content_cart .bg_button.act .button-t						{border:1px solid transparent; }

.button_content_cart .bg_button .button-t,
.button_content_cart .bg_button:hover .button-t,
.button_content_cart .bg_button.act .button-t						{height:28px;position:relative; display:block;}
.button_content_cart .bg_button  a span.ui-button-text,
.button_content_cart .bg_button  span.ui-button-text,
.button_content_cart .bg_button:hover a span.ui-button-text,
.button_content_cart .bg_button.act a span.ui-button-text,
.button_content_cart .bg_button:hover span.ui-button-text,
.button_content_cart .bg_button.act span.ui-button-text			{font-size:1.5em;}

/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */

.button_content_invoice  button										{height:28px; font-size:100%; font-family:Arial, Helvetica, sans-serif;}	
.button_content_invoice										{display:inline-block; overflow:hidden; line-height:0em;}
.button_content_invoice .button,
.button_content_invoice .button.act,
.button_content_invoice .button div								{display:inline-block; cursor:pointer; overflow:hidden;}

.button_content_invoice .button,
.button_content_invoice .button.act								{padding:0; overflow:hidden; position:relative;}
.button_content_invoice .bg_button .button-b,
.button_content_invoice .bg_button:hover .button-b,
.button_content_invoice .bg_button.act .button-b,
.button_content_invoice .bg_button .button-t,
.button_content_invoice .bg_button:hover .button-t,
.button_content_invoice .bg_button.act .button-t						{background:url('../images/button_content.gif') 0px 0px repeat transparent;}

.button_content_invoice .bg_button .button-t							{background-image:none; background-color:#00A300  ;border:1px solid #f3f3f3;}
.button_content_invoice .bg_button:hover .button-t,
.button_content_invoice .bg_button.act .button-t						{border:1px solid transparent; }

.button_content_invoice .bg_button .button-t,
.button_content_invoice .bg_button:hover .button-t,
.button_content_invoice .bg_button.act .button-t						{height:28px;position:relative; display:block;}
.button_content_invoice .bg_button  a span.ui-button-text,
.button_content_invoice .bg_button  span.ui-button-text,
.button_content_invoice .bg_button:hover a span.ui-button-text,
.button_content_invoice .bg_button.act a span.ui-button-text,
.button_content_invoice .bg_button:hover span.ui-button-text,
.button_content_invoice .bg_button.act span.ui-button-text			{font-size:1.2em;}

/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */	
.button_content_noinvoice  button								{height:28px; font-size:100%; font-family:Arial, Helvetica, sans-serif;}	
.button_content_noinvoice										{display:inline-block; overflow:hidden; line-height:0em;}
.button_content_noinvoice .button,
.button_content_noinvoice .button.act,
.button_content_noinvoice .button div								{display:inline-block; cursor:none; overflow:hidden;}

.button_content_noinvoice .button,
.button_content_noinvoice .button.act								{padding:0; overflow:hidden; position:relative;}
.button_content_noinvoice .bg_button .button-b,
.button_content_noinvoice .bg_button:hover .button-b,
.button_content_noinvoice .bg_button.act .button-b,
.button_content_noinvoice .bg_button .button-t,
.button_content_noinvoice .bg_button:hover .button-t,
.button_content_noinvoice .bg_button.act .button-t						{background-image:none; background-color:#bfbfbf  ;border:1px solid #f3f3f3;}

.button_content_noinvoice .bg_button .button-t							{background-image:none; background-color:#bfbfbf  ;border:1px solid #f3f3f3;}
.button_content_noinvoice .bg_button:hover .button-t,
.button_content_noinvoice .bg_button.act .button-t						{border:1px solid transparent; }

.button_content_noinvoice .bg_button .button-t,
.button_content_noinvoice .bg_button:hover .button-t,
.button_content_noinvoice .bg_button.act .button-t						{height:28px;position:relative; display:block;}
.button_content_noinvoice .bg_button  a span.ui-button-text,
.button_content_noinvoice .bg_button  span.ui-button-text,
.button_content_noinvoice .bg_button:hover a span.ui-button-text,
.button_content_noinvoice .bg_button.act a span.ui-button-text,
.button_content_noinvoice .bg_button:hover span.ui-button-text,
.button_content_noinvoice .bg_button.act span.ui-button-text			{font-size:1.2em;}
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */

.button_content_reorder  button										{height:28px; font-size:100%; font-family:Arial, Helvetica, sans-serif;}	
.button_content_reorder										{display:inline-block; overflow:hidden; line-height:0em;}
.button_content_reorder .button,
.button_content_reorder .button.act,
.button_content_reorder .button div								{display:inline-block; cursor:pointer; overflow:hidden;}

.button_content_reorder .button,
.button_content_reorder .button.act								{padding:0; overflow:hidden; position:relative;}
.button_content_reorder .bg_button .button-b,
.button_content_reorder .bg_button:hover .button-b,
.button_content_reorder .bg_button.act .button-b,
.button_content_reorder .bg_button .button-t,
.button_content_reorder .bg_button:hover .button-t,
.button_content_reorder .bg_button.act .button-t						{background:url('../images/button_content.gif') 0px 0px repeat transparent;}

.button_content_reorder .bg_button .button-t							{background-image:none; background-color:#F00  ;border:1px solid #f3f3f3;}
.button_content_reorder .bg_button:hover .button-t,
.button_content_reorder .bg_button.act .button-t						{border:1px solid transparent; }

.button_content_reorder .bg_button .button-t,
.button_content_reorder .bg_button:hover .button-t,
.button_content_reorder .bg_button.act .button-t						{height:28px;position:relative; display:block;}
.button_content_reorder .bg_button  a span.ui-button-text,
.button_content_reorder .bg_button  span.ui-button-text,
.button_content_reorder .bg_button:hover a span.ui-button-text,
.button_content_reorder .bg_button.act a span.ui-button-text,
.button_content_reorder .bg_button:hover span.ui-button-text,
.button_content_reorder .bg_button.act span.ui-button-text			{font-size:1.2em;}
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */	  
.button_content_order  button								{height:38px; font-size:100%; font-family:Arial, Helvetica, sans-serif;}	
.button_content_order										{display:inline-block; overflow:hidden; line-height:0em;}
.button_content_order .button,
.button_content_order .button.act,
.button_content_order .button div								{display:inline-block; cursor:pointer; overflow:hidden;}

.button_content_order .button,
.button_content_order .button.act								{padding:0; overflow:hidden; position:relative;}

.button_content_order .bg_button .button-b,
.button_content_order .bg_button:hover .button-b,
.button_content_order .bg_button.act .button-b,
.button_content_order .bg_button .button-t,
.button_content_order .bg_button:hover .button-t,
.button_content_order .bg_button.act .button-t						{background:url('../images/button_content.gif') 0px 0px repeat transparent;}

.button_content_order .bg_button .button-t							{background-image:none; background-color:#F00  ;border:1px solid #f3f3f3;}
.button_content_order .bg_button:hover .button-t,
.button_content_order .bg_button.act .button-t						{border:1px solid transparent; }

.button_content_order .bg_button .button-t,
.button_content_order .bg_button:hover .button-t,
.button_content_order .bg_button.act .button-t						{height:38px;position:relative; display:block;}
.button_content_order .bg_button  a span.ui-button-text,
.button_content_order .bg_button  span.ui-button-text,
.button_content_order .bg_button:hover a span.ui-button-text,
.button_content_order .bg_button.act a span.ui-button-text,
.button_content_order .bg_button:hover span.ui-button-text,
.button_content_order .bg_button.act span.ui-button-text			{font-size:2em;}



/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */







.quantityInput .quantityMinus, 
.quantityInput .quantityPlus	{background:url('../images/button_content.gif') 0px 0px repeat transparent; border:1px solid #f3f3f3; width:25px;height:25px; color:#FFF; font-weight:bold; font-size:14px; cursor:pointer;}
.quantityInput .quantityPlus:hover, 
.quantityInput .quantityMinus:hover{background-color:#9F00A7;background-image:none;}	
.quantityInput .quantityText	{color:#000; padding-left:5px; height:16px;}

/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content .bg_button  a span.ui-button-text,
.button_content .bg_button  span.ui-button-text,
.button_content .bg_button:hover a span.ui-button-text,
.button_content .bg_button.act a span.ui-button-text,
.button_content .bg_button:hover span.ui-button-text,
.button_content .bg_button.act span.ui-button-text				{line-height:1em;font-weight:bold;white-space:nowrap;text-decoration:none; display:inline-block;}

	
.button_content .bg_button  a span.ui-button-text,
.button_content .bg_button  span.ui-button-text,
.button_content .bg_button:hover a span.ui-button-text,
.button_content .bg_button.act a span.ui-button-text,
.button_content .bg_button:hover span.ui-button-text,
.button_content .bg_button.act span.ui-button-text			{
        font-size:1em;
      } 

 											 
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content2 .bg_button  a span.ui-button-text,
.button_content2 .bg_button  span.ui-button-text						{color:#fff;text-decoration:none;}

.button_content2 .bg_button:hover a span.ui-button-text,
.button_content2 .bg_button.act a span.ui-button-text,
.button_content2 .bg_button:hover span.ui-button-text,
.button_content2 .bg_button.act span.ui-button-text						{color:#fff;text-decoration:none;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content22 .bg_button  a span.ui-button-text,
.button_content22 .bg_button  span.ui-button-text						{color:#fff;text-decoration:none;}

.button_content22 .bg_button:hover a span.ui-button-text,
.button_content22 .bg_button.act a span.ui-button-text,
.button_content22 .bg_button:hover span.ui-button-text,
.button_content22 .bg_button.act span.ui-button-text					{color:#fff;text-decoration:none;}
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
.ui-button-text-icon-primary .ui-button-text, .ui-button-text-icons .ui-button-text { padding: 5px 11px 4px 11px; }
.prod_info_next .button_next .ui-button-text-icon-primary .ui-button-text, 
.prod_info_next .button_next .ui-button-text-icons .ui-button-text 				{ padding: 5px 11px 4px 11px; }
.ui-button-text-icon-secondary .ui-button-text, .ui-button-text-icons .ui-button-text {padding:5px 11px 4px 11px;  }


.button__padd .ui-button-text-icon-primary .ui-button-text, .button__padd .ui-button-text-icons .ui-button-text { padding: 5px 11px 4px 11px;}
.button__padd .ui-button-text-icon-secondary .ui-button-text, .button__padd .ui-button-text-icons .ui-button-text {padding: 5px 11px 4px 11px;}

span.ui-button-icon-primary		{display:none;} /**/

.button_content2 .ui-state-default .ui-icon		 		{ background-image: url('../ext/jquery/ui/redmond/images/ui-icons_orange_256x240.png');}
.button_content2:hover .ui-state-default .ui-icon		 		{ background-image: url('../ext/jquery/ui/redmond/images/ui-icons_ffffff_256x240.png');}
.button_content2 .ui-state-hover .ui-icon		 		{ background-image: url('../ext/jquery/ui/redmond/images/ui-icons_ffffff_256x240.png');}

.button_content22 .ui-state-default .ui-icon		 		{ background-image: url('../ext/jquery/ui/redmond/images/ui-icons_grey_256x240.png');}
.button_content22:hover .ui-state-default .ui-icon		 		{ background-image: url('../ext/jquery/ui/redmond/images/ui-icons_ffffff_256x240.png');}
.button_content22 .ui-state-hover .ui-icon		 		{ background-image: url('../ext/jquery/ui/redmond/images/ui-icons_ffffff_256x240.png');}
/* ************************************************************************************* */
/* ************************************************************************************* */
<!-- code by Ray -->
